SUM(1)

NOM
sum - Fournir le nombre de blocs d'un fichier ainsi que sa somme de contrôle

SYNOPSIS
sum [OPTION]... [FICHIER]...

DESCRIPTION

Afficher la somme de contrôle et le nombre de blocs pour chaque FICHIER.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

-r  utiliser l'algorithme de somme de contrôle BSD et des blocs de 1 kilooctet

-s, --sysv
    utiliser l'algorithme de somme de contrôle du Système V et des blocs de 512 octets

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Kayvan Aghaiepour et David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/sum>
aussi disponible localement à l’aide de la commande : info '(coreutils) sum invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.